Package: snapd Architecture: i386 Version: 2.40+18.04 Built-Using: apparmor (= 2.12-4ubuntu5.1), golang-1.10 (= 1.10.4-2ubuntu1~18.04.1), libcap2 (= 1:2.25-1.2), libseccomp (= 2.4.1-0ubuntu0.18.04.2) Priority: optional Section: devel Origin: Ubuntu Maintainer: Ubuntu Developers Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 43764 Depends: adduser, apparmor (>= 2.10.95-0ubuntu2.2), ca-certificates, openssh-client, squashfs-tools, systemd, udev, libc6 (>= 2.27), libfuse2 (>= 2.8), liblzma5 (>= 5.1.1alpha+20110809), libudev1 (>= 183), zlib1g (>= 1:1.1.4) Recommends: gnupg Suggests: zenity | kdialog Conflicts: snap (<< 2013-11-29-1ubuntu1) Breaks: apt (<< 1.6.3), snap-confine (<< 2.23), snapd-xdg-open (<= 0.0.0), ubuntu-core-launcher (<< 2.22), ubuntu-snappy (<< 1.9), ubuntu-snappy-cli (<< 1.9) Replaces: snap-confine (<< 2.23), snapd-xdg-open (<= 0.0.0), ubuntu-core-launcher (<< 2.22), ubuntu-snappy (<< 1.9), ubuntu-snappy-cli (<< 1.9) Filename: pool/main/s/snapd/snapd_2.40+18.04_i386.deb Size: 10905508 MD5sum: 812c8169772dcafdfafbef115adde7a7 SHA1: b37e838f69208cd5d6497afdf3dcbd572dd1cbe4 SHA256: c9163f3b40805cba33d91b9d0d8b846c1cb192511676b6d43c616209a084b160 Homepage: https://github.com/snapcore/snapd Description: Daemon and tooling that enable snap packages Task: ubuntu-core, ubuntu-desktop, cloud-image, server, kubuntu-desktop, xubuntu-core, xubuntu-desktop, ubuntustudio-desktop-core, ubuntustudio-desktop, ubuntukylin-desktop, ubuntu-mate-core, ubuntu-mate-desktop, ubuntu-budgie-desktop Description-md5: 4f57b9592309b3006720058df2b8dad3 Supported: 5y